function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5Y5P1yLelBP":
        Script1();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=323","_top")
}

